FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
tds_save_context Member List

This is the complete list of members for tds_save_context, including all inherited members.

ctx (defined in tds_save_context) | tds_save_context |
envs (defined in tds_save_context) | tds_save_context |
msgs (defined in tds_save_context) | tds_save_context |
num_env (defined in tds_save_context) | tds_save_context |
num_msg (defined in tds_save_context) | tds_save_context |